praatclasses

A bunch of praat object classes for python

Installation

sudo pip3 install praatclasses

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1 2015-04-19      

Issues with this package?

Page last updated 2022-03-28 20:57:59 UTC